Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Naif Teni <[email-masked]>
Date: Wed, 20 Jul 2022 15:04:40 +0000 (UTC)

Hey Naif Teni ,

You have new message(s) in this group.

Livesalesman Team

M

3931127

Malik Ismail

M

pending since 5 months ,why not escalated to DXB team ?!

Malik Ismail

A

Malik Ismail

pending since 5 months ,why not escalated to DXB team ?!

Let me check this case.

Apoorv Joshi

A

Malik Ismail

pending since 5 months ,why not escalated to DXB team ?!

I think the case was closed 3 months ago because we did not receive any details from customer regarding their purchase. When he came back 10 days ago, the case was reopened, and the agent tried to take details of the deduction from customer again here.

I think the agents have not raised to dxb yet because we have not received an details regarding the transaction yet here like authorisation code or bank statement, should we escalate to dxb without any details and is SMS screenshot considered valid?

Apoorv Joshi

M

Apoorv Joshi

@nikhil.bishnoi Please check this and let me know why we have any cases with this long delay and first response at that. This can not happen. Please make sure everything being done within SLA.

any reason why ?

Mahmoud Emad Elsayed

N

Mahmoud Emad Elsayed

any reason why ?

Erroneously the agent updated the properties but didn't sent a response here. Already warned the staff and also informed the team that if any such mistake will happen where the response to the customer is not sent, then strict action will be taken.

Nikhil Bishnoi

M

Aya Saoud is KSA agent ?

Mahmoud Emad Elsayed

N

Mahmoud Emad Elsayed

Aya Saoud is KSA agent ?

No, Aya is LSM agent.

Nikhil Bishnoi

M

why she's working in KSA tickets ?

Mahmoud Emad Elsayed

N

Mahmoud Emad Elsayed

why she's working in KSA tickets ?

Let me check and warn the agent for the same.

Nikhil Bishnoi

M

will change her access to view and edit LSM tickets only

Mahmoud Emad Elsayed

M

Nikhil Bishnoi

Let me check and warn the agent for the same.

what do you mean by warning the agent ?

Mahmoud Emad Elsayed

M

are you not sure as supervisor who's working on what

Mahmoud Emad Elsayed

M

?

Mahmoud Emad Elsayed

N

I am sure that agents are working on LSM cases. I apologize if this has happened and i will make sure this doesn't happen in future.

Nikhil Bishnoi

N

I would request you to restrict the access for KSA for the agent

Nikhil Bishnoi

M

please don't apologize

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

please don't apologize

I will speak to the team Mahmoud, kindly restrict their access to LSM only. Will give them last warning on this and will ensure they are not going on any ksa cases at all. I understand this can affect the billing and will ensure this is not happening.

Apoorv Joshi

M

4632048
4632396
4632457
4632521
4633023
4633180

Mahmoud Emad Elsayed

M

please update proper agent for these cases

Mahmoud Emad Elsayed

M

[email-masked]

Mahmoud Emad Elsayed

M

is she part of KSA or LSM ?

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

is she part of KSA or LSM ?

She is part of LSM but she works on Automation Tagging in KSA when it is required there.

Apoorv Joshi

A

Mahmoud Emad Elsayed

4632048
4632396
4632457
4632521
4633023
4633180

I have reassigned the cases to ksa agents.

Apoorv Joshi

M

she have tickets under her name and responses by her !

Mahmoud Emad Elsayed

M

4620260

Mahmoud Emad Elsayed

M

4620238

Mahmoud Emad Elsayed

M

4620187

Mahmoud Emad Elsayed

M

will you give her last warning !

Mahmoud Emad Elsayed

A

Will do Mahmoud.

Apoorv Joshi

A

I am on call with the team right now and discussing this with everyone already. Will ensure no responses are going in KSA from here from any agent. Giving last warning to everyone regarding this.

Apoorv Joshi

M

Apoorv Joshi

I am on call with the team right now and discussing this with everyone already. Will ensure no responses are going in KSA from here from any agent. Giving last warning to everyone regarding this.

how many still working from home ?

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

how many still working from home ?

In LSM 9 agents still WFH

Apoorv Joshi

M

Malik Ismail

pending since 5 months ,why not escalated to DXB team ?!

finance confirmed amount captured once only. pls close the case. if customer back ask him to raise dispute to his bank

Malik Ismail

M

Invoice_copy.pdf (88.9 KB)

Malik Ismail

M

invoice attached

Malik Ismail

M

image.png (70.8 KB)

Mahmoud Emad Elsayed

M

what VPN they are using, i can see wide range of different IPs

Mahmoud Emad Elsayed

M

isnt should be all in India

Mahmoud Emad Elsayed

M

image.png (70.1 KB)

Mahmoud Emad Elsayed

A

Malik Ismail

finance confirmed amount captured once only. pls close the case. if customer back ask him to raise dispute to his bank

Thank you Malik

Apoorv Joshi

M

like yours ?

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

like yours ?

No Mahmoud, as these agents are working from home, they are not in india. This agent Aya, Mais, Ziena, Maya works from outside India.

Apoorv Joshi

A

But they are hired for LSM WT

Apoorv Joshi

A

Does their IP affect the tickets?

Apoorv Joshi

M

no, it didn't impact the tickets

Mahmoud Emad Elsayed

M

Apoorv Joshi

But they are hired for LSM WT

what is WT ?

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

no, it didn't impact the tickets

ohh okay, i thought it would create some technical issue due to the different IPs.

Apoorv Joshi

A

Mahmoud Emad Elsayed

what is WT ?

webteam

Apoorv Joshi

M

OK

Mahmoud Emad Elsayed

A

4598481 - resolve

Akshay Berry

A

as per notes

Akshay Berry

A

Akshay Berry

4598481 - resolve

On it

Apoorv Joshi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.